Skip to content

analytics_dashboard_delete

Permanently delete one saved dashboard of the current product.

Tool

analytics_dashboard_delete

Permanently delete one saved dashboard of the current product.

Permanently delete one saved dashboard of the current product. The insights its tiles referred to are not deleted.

Behavior

HTTP
DELETE /analytics/dashboards/:id

Arguments

Name
Type
Required
Description
id
string
•
The dashboard's uuid; slugs are not accepted here

Response

Field
Type
Always
Description
id
string
•
deleted
boolean
•

Try it

Permanently delete one saved dashboard of the current product.

When to use

Permanently delete one saved dashboard of the current product. The insights its tiles referred to are not deleted.

Example

Ask your agent something like this:

Permanently delete one saved dashboard of the current product.

The agent will invoke analytics_dashboard_delete with these arguments:

{
  "id": "<id>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select